
  .buttons{
    display: flex;
    justify-content: center;
    align-self: center;
    gap: 20px;
    margin-bottom: 15px;
  }




  .close-btn {
    --hover-shadows: 16px 16px 33px #121212,
                      -16px -16px 33px #24445e;;
    --accent: fuchsia;
    font-weight: bold;
    float: right;
    margin-top: 15px;
    letter-spacing: 0.1em;
    border: none;
    border-radius: 1.1em;
    background-color: #112d49;
    color: white;
    padding: 1em 2em;
    transition: box-shadow ease-in-out 0.3s,
                background-color ease-in-out 0.1s,
                letter-spacing ease-in-out 0.1s,
                transform ease-in-out 0.1s;
    box-shadow: 13px 13px 10px #1c1c1c,
                -13px -13px 10px #262626;
   }
   
   .close-btn:hover {
    box-shadow: var(--hover-shadows);
   }
   
   .close-btn:active {
    box-shadow: var(--hover-shadows),
                 var(--accent) 0px 0px 30px 5px;
    background-color: var(--accent);
    transform: scale(0.95);
   }
   






  .btn{
    position: relative;
    padding: 10px 20px;
    border-radius: 7px;
    border: 1px solid rgb(61, 106, 255);
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    background: transparent;
    color: #fff;
    overflow: hidden;
    box-shadow: 0 0 0 0 transparent;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.btn:hover {
    background: rgb(61, 106, 255);
    box-shadow: 0 0 30px 5px rgba(0, 142, 236, 0.815);
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  
  .btn:hover::before {
    -webkit-animation: sh02 0.5s 0s linear;
    -moz-animation: sh02 0.5s 0s linear;
    animation: sh02 0.5s 0s linear;
  }
  
  .btn::before {
    content: '';
    display: block;
    width: 0px;
    height: 86%;
    position: absolute;
    top: 7%;
    left: 0%;
    opacity: 0;
    background: #fff;
    box-shadow: 0 0 50px 30px #fff;
    -webkit-transform: skewX(-20deg);
    -moz-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    -o-transform: skewX(-20deg);
    transform: skewX(-20deg);
  }
  
  @keyframes sh02 {
    from {
      opacity: 0;
      left: 0%;
    }
  
    50% {
      opacity: 1;
    }
  
    to {
      opacity: 0;
      left: 100%;
    }
  }
  
  .btn:active {
    box-shadow: 0 0 0 0 transparent;
    -webkit-transition: box-shadow 0.2s ease-in;
    -moz-transition: box-shadow 0.2s ease-in;
    transition: box-shadow 0.2s ease-in;
  }
